<?php
  $servername = "localhost";
  $username = "root";
  $password = "911001";
  $dbname = "bas";

  // Create connection
  $conn = new mysqli($servername, $username, $password, $dbname);
  if (!$conn) {
      die("Connection failed: " . mysqli_connect_error());
  }
  else{
  }

?>
